<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Skool-Settings</title>

    <link rel="shortcut icon" type="image/jpg" href="/favicon.ico" />
    <link rel="stylesheet" href="/css/main.css" />
    <link rel="stylesheet" href="/css/settings.css" />
    <script src="app.js" defer></script>
  </head>
  <body>
    <div class="container">
      <div class="box">
        <div class="logo">
          <img src="/img/skoool.png" />
        </div>
        <div class="user">
          <img src="/img/user-icon.png" />
          <p>Wiktor</p>
        </div>
        <div class="buttons">
          <div class="button">
            <div class="button-text">
              <img src="/img/button-monkey.png" />
              <p class="button-data">Account</p>
            </div>
            <p class="button-data">Google</p>
          </div>
          <div class="button">
            <div class="button-text">
              <img src="/img/button-planet.png" />
              <p class="button-data">Lenguage</p>
            </div>
            <p class="button-data">English</p>
          </div>
          <div class="button">
            <div class="button-text">
              <img src="/img/button-moon.png" />
              <p class="button-data">Dark Mode</p>
            </div>
            <div class="button-data">
              <label class="switch">
                <input type="checkbox" />
                <span class="slider round"></span>
              </label>
            </div>
          </div>
          <div class="button">
            <div class="button-text">
              <img src="/img/button-chat.png" />
              <p class="button-data">Lenguage</p>
            </div>
            <p class="button-data">English</p>
          </div>
        </div>
      </div>
      <div class="dock-box">
        <div class="dock">
          <a class="dock_item dock_item_home" href="index.html">
            <svg class="dock_item_icon">
              <use href="img/dock/base/sprite.svg#Home"></use>
            </svg>
          </a>

          <a class="dock_item dock_item_grades" href="grades.html">
            <svg class="dock_item_icon">
              <use xlink:href="img/dock/base/sprite.svg#Grades"></use>
            </svg>
          </a>
          <a class="dock_item dock_item_calendar" href="calendar.html">
            <svg class="dock_item_icon">
              <use xlink:href="img/dock/base/sprite.svg#Calendar"></use>
            </svg>
          </a>
          <a class="dock_item dock_item_settings" href="settings.html">
            <svg class="dock_item_icon active">
              <use xlink:href="img/dock/active/sprite.svg#Settings"></use>
            </svg>
          </a>
        </div>
      </div>
    </div>
  </body>
</html>
